.lg-backdrop {
    transition: all .2s ease-in-out !important;
    background-color: $drk-color-lightgallery-background !important;
}

.lg-on > .c-page,
.lg-on > .c-page-body {
    transition: all .2s ease-in-out !important;
    -webkit-filter: blur(5px);
}
